<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en" datatype="plaintext" original="EXT:redirects/Resources/Private/Language/locallang.xlf" date="2017-12-29T20:22:14Z" product-name="redirects" target-language="es">
    <header/>
    <body>
      <trans-unit id="cleanupRedirectsCommand.label.statusCode" approved="yes">
        <source>Cleanup redirects matching provided status code(s)</source>
        <target state="final">Limpieza de redirecciones que coincidan con los códigos de estado proporcionados</target>
      </trans-unit>
    </body>
  </file>
</xliff>
